Der er en ny ZenLB Security Advisory!

Zen-load-balancer-Security-rådgivende
Skrevet af Zevenet | 1 februar, 2016 | annoncerer

Kære Zen Master, sidste 19th of January blev udgivet en ny sikkerhedsrådgivning vedrørende CVE-2016-0777 og CVE-2016-0778.

Kontakt venligst ZenLB Support Team for at få yderligere oplysninger og beskyttelse mod disse sikkerhedstråde.

Del på:

Relaterede blogs

Indsendt af zenweb | 11. maj 2022
Hej alle sammen, ZEVENET er glad for at kunne meddele, at Community Edition 5.12 er blevet frigivet. Nye funktioner: [webgui] ny web-GUI med ny Angular-teknologi v12 [ssl] letsencrypt integration [lslb] http:...
15 LikesComments Off på ZEVENET CE 5.12 Udgivet
Indsendt af zenweb | 07 februar 2022
Efter flere måneders hårdt arbejde med udvikling og QA er ZEVENET-teamet glade for at kunne annoncere udgivelsen af ​​Enterprise Edition 6.2. Denne udgivelse inkluderer høj udvikling af...
42 LikesComments Off på ZEVENET Enterprise Edition 6.2 udgivet!
Indsendt af zenweb | 28 januar 2022
ZEVENET-teamet er glad for at kunne meddele, at Enterprise Appliances (på alle deres platforme Virtual, Baremetal, Hardware eller Cloud) ikke er påvirket af den 12-årige sårbarhed, der findes i Linux...
43 LikesComments Off på ZEVENET ikke påvirket af PwnKit (CVE-2021-4034)